%define name pine2mutt
%define version 0.2
%define release 1mdk

Summary: pine2mutt makes mutt behave somewhat pine-like
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
Copyright: GPL
URL: http://www.netmeister.org/apps/yplib/index.html
Packager: Jan Schaumann <jschauma@netmeister.org>
Group: Utilities/Text


%description
pine2mutt is a simple perl-script interesting to people who switch from using
pine to mutt. It converts pine's .addressbook into mutt-readable aliases,
enables pine-like sent-mail-folder handling and provides pine-like keybindings
by sourcing the file "Pine.rc" which comes with mutt.

%prep

%setup

%build

%install
make install

%clean

%files
%defattr(-,root,root)
%doc README COPYING
/usr/local/bin/pine2mutt
/usr/local/man/man1/pine2mutt.1

%changelog
* Sun Nov 12 2000 Jan Schaumann <jschauma@netmeister.org> 0.2-1mdk
- Changed mutt's default alias-file to "~/.pine2mutt":
  People might use "~/.aliases" for bash-aliases (for example) or
  otherwise.
- added new feature: pine-like sent-mail-folder handling
- added new feature: Mutt provides a "Pine.rc" file which we source
  to enable pine-like key-bindings
* Thu Nov 09 2000 Jan Schaumann <jschauma@netmeister.org> 0.1-1mdk
- First RPM package
